/*
 *  Name         : main.cpp
 *  Aufgabe      : Hauptprogramm von KHeisePro
 *  Version      : $Revision: 1.6 $
 *  Datum        : $Date: 1998/05/11 07:41:59 $
 *  Beschreibung : Komfortables Durchsuchen der Heise-Register-Datei
 *
 *  Copyright (C) 1998 Alexander Bednarz <A.Bednarz@fz-juelich.de>
 *                     Martin Habbecke   <M.Habbecke@fz-juelich.de>
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 */


#include <kapp.h>

#include "toplevel.h"

int main( int argc, char **argv )
{

  KApplication kheisepro( argc, argv );

  TopLevel MW( "kheisepro" );
  MW.resize(700,460);
  kheisepro.setMainWidget( &MW );
  
  MW.show();

  return kheisepro.exec();
}

